<div class="search-string">
    <div class="input-group mb-3">
        <input th:value="${templateParams.filterValue}" type="text" class="form-control" placeholder="Поиск по фамилии..." aria-label="Поиск по фамилии..." aria-describedby="basic-addon2" id="phone-search-string">
        <div class="input-group-append">
            <button class="btn btn-outline-secondary" type="button" id="phone-search">Поиск</button>
        </div>
    </div>
</div>

<table class="table">
    <thead class="table-secondary">
        <tr>
            <th scope="col">Фамилия</th>
            <th scope="col">Имя</th>
            <th scope="col">Рабочий телефон</th>
            <th scope="col">Мобильный телефон</th>
            <th scope="col">e-mail</th>
            <th scope="col">Дата рождения</th>
            <th scope="col">Место работы</th>
        </tr>
    </thead>
    <tbody>

    <tr th:if="${phoneBook.empty}">
        <td colspan="5"> Записи не найдены </td>
    </tr>

    <tr th:each="item : ${phoneBook}">
        <td th:text="${item.lastName}" />
        <td th:text="${item.firstName}" />
        <td th:text="${item.workPhone}" />
        <td th:text="${item.mobilePhone}" />
        <td th:text="${item.mail}" />
        <td th:text="${item.birthDay}" />
        <td th:text="${item.jobPlace}" />
    </tr>

    </tbody>
</table>
